AOSignサービス

ホーム
AOSignサービス
よくある質問
「Java Update Needed」または「Java Updateが必要」と表示されます。

よくある質問
電子入札システム(コアシステム)の操作について - PIN(暗証番号)を入力してログインするまで

Q27-S「Java Update Needed」または「Java Updateが必要」と表示されます。

JRE7.0以上をご利用の場合、発注機関の電子入札システムや当社のICカード動作確認ページにアクセスした際に、下図のメッセージが表示されます。

メッセージが表示された場合は、「Later」 または「後で」をクリックしてください。

※ご利用いただくJavaのバージョンによってメッセージが異なります。

画面イメージ

※「Do not ask again〜」もしくは「次の更新が必要になるまで〜」にチェックを入れた場合、以降この警告が表示されません。


「Later」 または「後で」をクリック下図のメッセージが表示されます。

メッセージが表示された場合は、「リスクを受け入れて〜」チェックを入れて「実行」をクリックしてください。

「リスクを受け入れて〜」が表示されていない場合は「実行」をクリックしてください。)

※ご利用いただくJavaのバージョンによってメッセージが異なります。

画面イメージ

※「このアプリケーションでは次回から表示しない」にチェックを入れた場合、以降この警告が表示されません。